<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.openide.explorer">
<module_version install_time="1236022841844" last="true" origin="installer" specification_version="6.5.22">
<file crc="251315208" name="config/Modules/org-openide-explorer.xml"/>
<file crc="3264548446" name="modules/org-openide-explorer.jar"/>
</module_version>
</module>
